.content.main {
    @media screen and (max-width: 736px) {
        padding-bottom: 2em;
    }

    .gallery-t1-wrapper {
        .patina {
            &::after {
                background-color: #ee7d01;
            }

            header {
                img {
                    @media (min-width: 737px) {
                        width: 250px;
                    }
                }
            }
        }
    }

    .blocco {
        @media (min-width: 737px) {
            padding-top: 38px;
        }

        header {
            text-align: center;

            @media screen and (max-width: 736px) {
                padding-top: 2em;
                padding-bottom: 2em;
            }

            .titolo-stile-1 {
                margin-bottom: 1em;
            }

            p {
                line-height: 1.5em;
                letter-spacing: 0.05em;

                @media (min-width: 737px) {
                    width: 70%;
                    margin-left: auto;
                    margin-right: auto;
                }
            }
        }
    }

    .blocco-prodotti {
        @media (min-width: 737px) {
            margin-bottom: 108px;
        }

        header {
            @media (min-width: 737px) {
                margin-bottom: 45px;
            }
        }

        .blocco-prodotto {
            display: block;
            background-position: center;
            background-size: cover;
            background-color: rgb(8, 12, 50);
            text-decoration: none;
            letter-spacing: 0.034em;
            font-size: 1.285rem;
            color: #fff;

            @media screen and (max-width: 736px) {
                margin-bottom: 2px;
            }

            @media (min-width: 737px) {
                width: calc(50% - 1px);
            }

            &.pietraeco {
                background-image: url("../file/site/image/pagine/home/bk-pietraeco-2.jpg");

                @media (min-width: 737px) {
                    float: left;
                }
            }

            &.rastonelab {
                background-image: url("../file/site/image/pagine/home/bk-rastonelab.jpg");

                @media (min-width: 737px) {
                    float: right;
                }
            }

            .wrapper {
                display: block;
                background-color: rgba(0, 0, 0, 0.6);
                transition: background-color 0.4s ease-in-out;

                @media (min-width: 737px) {
                    text-align: center;
                }
            }

            &:hover .wrapper {
                background-color: rgba(0, 0, 0, 0);
            }

            .testo {
                display: block;

                @media screen and (max-width: 736px) {
                    padding-top: 2em;
                    padding-bottom: 2em;
                }

                @media (min-width: 737px) {
                    box-sizing: border-box;
                    background-repeat: no-repeat;
                    display: inline-block;
                    height: 500px;
                    margin-left: auto;
                    margin-right: auto;
                }

                .logo {
                    @media screen and (max-width: 736px) {
                        max-width: 75%;
                        max-height: 45px;
                    }

                    @media (min-width: 737px) {
                        .pietraeco &{
                            width:300px;
                        }

                        .rastonelab &{
                            width:369px;
                        }
                    }
                }

                img {
                    display: inline-block;
                    margin-bottom: 0.70em;
                }

                .payoff {
                    display: block;
                    margin-bottom: 2.44em;
                }

                .bottone-standard {
                    display: inline-block;
                    opacity: 0.9;
                }
            }

            &.pietraeco .testo {
                @media (min-width: 737px) {
                    padding-top: 150px;
                    background-image: url("../file/site/image/pagine/home/linea-pietraeco.png");
                    background-position: left bottom;
                    text-align: left;

                    img {
                        width: 256px;
                    }
                }
            }

            &.rastonelab .testo {
                @media (min-width: 737px) {
                    padding-top: 150px;
                    background-image: url("../file/site/image/pagine/home/linea-pietranatural.png");
                    background-position: right bottom;
                    text-align: right;

                    img {
                        width: 331px;
                    }
                }
            }

            &.ingres .testo .wrapper-bottone {
                @media screen and (max-width: 736px) {
                    .logo-rak {
                        float: left;
                        height: 2.87rem;
                        margin-left: 22px;
                    }

                    .bottone-standard {
                        float: left;
                    }
                }
            }
        }
    }
}